<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDisplayName</key>
	<string>Interval de timp</string>
	<key>CFBundleName</key>
	<string>TimeLapze</string>
	<key>NSCameraUsageDescription</key>
	<string>Folosit pentru a înregistra un timelapse al camerei selectate</string>
	<key>NSDesktopFolderUsageDescription</key>
	<string>Salvați înregistrările pe desktop</string>
	<key>NSDocumentsFolderUsageDescription</key>
	<string>Salvați înregistrările în Documente</string>
	<key>NSDownloadsFolderUsageDescription</key>
	<string>Salvați înregistrările în Descărcări</string>
</dict>
</plist>
